Oracle Java SE CVE-2018-2964 Remote Security Vulnerability

Bugtraq ID: 104780
Class: Unknown
CVE: CVE-2018-2964
Remote: Yes
Local: No
Published: Jul 17 2018 12:00AM
Updated: Jul 17 2018 12:00AM
Credit: Zhong Zhaochen
Vulnerable: Oracle JRE(Windows Production Release) 1.8 Update 172
Oracle JRE(Windows Production Release) 10.0.1
Oracle JRE(Solaris Production Release) 1.8 Update 172
Oracle JRE(Solaris Production Release) 10.0.1
Oracle JRE(Linux Production Release) 1.8 Update 172
Oracle JRE(Linux Production Release) 10.0.1
Oracle JDK(Windows Production Release) 1.8 Update 172
Oracle JDK(Windows Production Release) 10.0.1
Oracle JDK(Solaris Production Release) 1.8 Update 172
Oracle JDK(Solaris Production Release) 10.0.1
Oracle JDK(Linux Production Release) 1.8 Update 172
Oracle JDK(Linux Production Release) 10.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus